import fetch from 'utils/fetch';

export function page(param) {
  return fetch({
    url: '/vehicle/departure/page',
    method: 'get',
    params: param
  });
}


export function statistic(param) {
  return fetch({
    url: '/vehicle/departure/statistic',
    method: 'get',
    params: param
  })
}

